対応ブラウザ

翻訳者ツールキットは Chrome、Firefox、Internet Explorer、Safari でご利用になれます。各ブラウザの最新版の利用をおすすめします。最新版は下記からダウンロードできます。

Google Chrome をダウンロード

Firefox をダウンロード

Internet Explorer をダウンロード

Safari をダウンロード

: どのブラウザから翻訳者ツールキットをご利用になる場合でも、CookieJavaScript を有効にする必要があります。

この情報は役に立ちましたか?
改善できる点がありましたらお聞かせください。